## goocanvas 0.9-1

=== debian/changelog ===
goocanvas (0.9-1) unstable; urgency=low

  * Initial release (Closes: #1970)
  * Move libgoocanvas to libgoocanvas3 

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 28 Jan 2008 13:44:42 -0300
