## goocanvas 0.9-2maemo0

=== debian/changelog ===
goocanvas (0.9-2maemo0) unstable; urgency=low

  * Adapted to maemo platform 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon,  1 Sep 2008 00:33:44 +0200

goocanvas (0.8-2) unstable; urgency=low

  * Link gtk-doc to /usr/share/doc/libgoocanvas-dev (Closes: #423410)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 14 May 2007 22:49:11 +0200

goocanvas (0.8-1) unstable; urgency=low

  * New upstream version
    + Introduces API/ABI changes, and new soname: change package name 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 01 May 2007 21:53:18 +0200

goocanvas (0.6-1) experimental; urgency=low

  * First upload to Debian archive. Use Ubuntu packages 
    from Sebastian Bacher. (Closes: #411729)
  * New upstream version.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 20 Feb 2007 17:49:02 +0100
