=== debian/control ===
Source: goocanvas
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@openismus.com>
Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.13.19), libglib2.0-dev (>= 2.10), libgtk2.0-dev (>= 2.10), dpatch, autotools-dev, gtk-doc-tools
Standards-Version: 3.7.2
Section: libs
XS-X-Vcs-Svn: svn://svn.tribulaciones.org/srv/svn/goocanvas

Package: libgoocanvas-dev
Section: libdevel
Architecture: any
Depends: libgoocanvas3 (= ${binary:Version}), libgtk2.0-dev
Description: new canvas widget for GTK+ that uses the cairo 2D library
 GooCanvas is a new canvas widget for GTK+ that uses the cairo 2D library for 
 drawing. It has a model/view split, and uses interfaces for canvas items and 
 views, so you can easily turn any application object into canvas items.
 .
 This package contains the development libraries, include files 
 and documentation

Package: libgoocanvas-common
Section: libs
Architecture: all
Description: new canvas widget for GTK+ that uses the cairo 2D library
 GooCanvas is a new canvas widget for GTK+ that uses the cairo 2D library for 
 drawing. It has a model/view split, and uses interfaces for canvas items and 
 views, so you can easily turn any application object into canvas items.
 .
 This package contains the translations

Package: libgoocanvas3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgoocanvas-common (= ${source:Version})
Description: new canvas widget for GTK+ that uses the cairo 2D library
 GooCanvas is a new canvas widget for GTK+ that uses the cairo 2D library for 
 drawing. It has a model/view split, and uses interfaces for canvas items and 
 views, so you can easily turn any application object into canvas items.
 .
 This package contains the shared library
