## goocanvas 0.13-1maemo0

=== debian/changelog ===
goocanvas (0.13-1maemo0) unstable; urgency=low

  * New upstream release

 -- Till Harbaum <harbaum@metis>  Fri, 05 Dec 2008 20:39:59 +0100
