=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: goocanvas
 Priority: optional
-Maintainer: Johannes Schmid <johannes.schmid@openismus.com>
+Maintainer: Till Harbaum <till@harbaum.org>
 Build-Depends: cdbs, debhelper (>= 5), dpkg-dev (>= 1.13.19), libglib2.0-dev (>= 2.10), libgtk2.0-dev (>= 2.10), dpatch, autotools-dev, gtk-doc-tools
 Standards-Version: 3.7.2
 Section: libs
-XS-X-Vcs-Svn: svn://svn.tribulaciones.org/srv/svn/goocanvas
 
 Package: libgoocanvas-dev
 Section: libdevel
