=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/dpatch.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_SHLIBDEPS_INCLUDE_libgoocanvas3 := debian/libgoocanvas3/usr/lib
