## goocanvas 1.0.0

=== debian/changelog ===
goocanvas (1.0.0-1) unstable; urgency=medium

  * New upstream release (LP: #1090759)
  * Drop 11_link.patch as incorporated upstream
  * Delete patches directory as all patches have been dropped

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 04 Oct 2015 08:19:46 +0200

goocanvas (0.15-2) unstable; urgency=medium

  * New maintainer (Closes: #766612)
  * Switch from using dpatch to quilt (Closes: #670694)
  * Unapply patches from source
  * Restructure control file with cme
  * Set myself as the maintainer
  * Set Vcs URLs to collab-maint
  * Limit the legacy watchfile to < 1.9x releases
  * Update goocanvas homepage URL
  * Bump standards version, no changes required
  * Update copyright file to copyright-format 1.0
  * Add a gbp.conf file
  * Add upstream metadata
  * Move to debhelper compat level 9
  * build with dh-autoreconf to avoid FTBS on ppc64el
    Thanks to Brahadambal Srinivasan & Berto (Closes: 756763)
  * Acknowledge previous NMU
  * Remove trailing whitespace in d/control
  * Drop README.source file as dpatch is no longer used
  * Switch from cdbs to debhelper
  * Update 11_link.patch to only patch Makefile.am
  * Drop relibtoolize.patch as it interfers with autoreconf
  * Make Multi-Arch ready by installing to multi-arch paths
    Thanks to Berto for the above 6 suggestions
  * Add source/options file to allow package to build twice

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 01 Sep 2015 22:11:40 +0200

goocanvas (0.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: demo.o: undefined reference to symbol
    'sincos@@GLIBC_2.2.5'":
    add patch 11_link.dpatch from Ubuntu / Matthias Klose:
    Link demos with -lm.
    (Closes: #713595)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Nov 2013 17:44:00 +0100

goocanvas (0.15-1) unstable; urgency=low

  [ Jeffrey Ratcliffe ]
  * + debian/watch (Closes: #528620)
  * debian/control:
    - Removed section field from libgoocanvas-common and libgoocanvas3
    - Updated descriptions
    - Bumped Standards-Version to 3.8.4. No changes needed.
    + Homepage field
  * + debian/README.source
  * debian/copyright:
    - Removed "(C)", replacing with "copyright" as necessary
  * debian/rules:
    + link to upstream changelog

  [ Jose Carlos Garcia Sogo ]
  * New upstream package (Closes: #521722)
  * Accept patch by Jeffrey Ratcliffe (Thanks!)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 26 May 2010 23:15:06 +0200

goocanvas (0.15-0ubuntu1) karmic; urgency=low

  * New upstream version:
    - Fixed a bug that caused a hang when using GooCanvasWidget with
      accessibility support turned on.
    - Added "scale-to-fit" property to GooCanvasImage, to scale the image
      to the "width" and "height" settings, instead of just clipping.
    - Added support for tooltips (this means we need GTK+ 2.12).
      (Note that there is a GTK+ bug which will cause problems with
      tooltips on a large canvas. See bug #573294.)
    - Added "x", "y", "width" and "height" properties to items that
      didn't have them.
    - Fixed bug in goo_canvas_convert_from_item_space().
    - Added "scroll-event" signal to GooCanvasItem.
  * debian/control:
    - Bump libgtk2.0-dev build-dep to 2.12.
    - Add ${misc:Depends} to libgoocanvas-common and libgoocanvas-dev to
      make Lintian happy.
  * debian/rules:
    - Add DEB_DH_MAKESHLIBS_ARGS for tighter dependencies - the new
      version adds symbols.
  * Update debian/patches/10_relibtoolize for new version.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Tue, 28 Jul 2009 20:38:41 +0100

goocanvas (0.13-1) unstable; urgency=low

  * New Upstream Version (Closes: #507077)
  * Update debian/10_relibtoolize patch.
  * Bump Standards-Version to 3.8.0. No changes needed. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 07 Dec 2008 17:18:43 +0100

goocanvas (0.12-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #272222)
    - Use the tables' fill and stroke colors to paint its grid and background.
    - Emit "children_changed" ATK signal when child items added/removed.
    - Fixed bug when clipping the entire canvas.
    - Got rid of the XXX_DISABLE_DEPRECATED compilation flags.
    - Fixed redraws of tables after updates.
    - Fixed problems compiling with libtool 2.2.
  * Adapt debian/patches/10_relibtoolize.dpatch towards new configure file
    (line number changes)

 -- Didier Roche <didrocks@ubuntu-fr.org>  Mon, 22 Sep 2008 17:50:19 +0200

goocanvas (0.10-1) unstable; urgency=low

  * New upstream release
  * Update 10_relibtoolize patch for this version
  * Bump Standars-Version to 3.7.3
  * Change VCS info in debian/control to point to git.debian.org

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 25 May 2008 13:53:01 +0200
