=== debian/control ===
Source: goocanvas
Maintainer: Ross Gammon <rossgammon@mail.dk>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.13.19),
               libglib2.0-dev,
               libgtk2.0-dev,
               quilt,
               autotools-dev,
               gtk-doc-tools,
               dh-autoreconf,
               pkg-kde-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/goocanvas-legacy.git
Vcs-Git: git://anonscm.debian.org/collab-maint/goocanvas-legacy.git
Homepage: https://wiki.gnome.org/Projects/GooCanvas

Package: libgoocanvas-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libgoocanvas3 (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev
Description: development libraries, include files and documentation for goocanvas
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library for
 drawing. It has a model/view split, and uses interfaces for canvas items and
 views, so you can easily turn any application object into canvas items.
 .
 This package contains the development libraries, include files and
 documentation.

Package: libgoocanvas-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: translations for goocanvas
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library for
 drawing. It has a model/view split, and uses interfaces for canvas items and
 views, so you can easily turn any application object into canvas items.
 .
 This package contains the translations.

Package: libgoocanvas3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgoocanvas-common (= ${source:Version})
Description: canvas widget for GTK+ that uses the cairo 2D library
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library for
 drawing. It has a model/view split, and uses interfaces for canvas items and
 views, so you can easily turn any application object into canvas items.
 .
 This package contains the shared library.
