=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')

%:
	dh $@ --with autoreconf,pkgkde_symbolshelper

override_dh_autoreconf:
	glib-gettextize -f -c
	dh_autoreconf


override_dh_makeshlibs:
	dh_makeshlibs -- -v$(UPSTREAM_VERSION) -c0
