=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/goocanvas/([0-1]\.(?:[0-8]*))/goocanvas-(.*).tar.gz
